C
C
C		THIS SUBROUTINE IS CALLED ON THE COMMAND OF "PPN"
C
C		IT HAS ALL THE DESCIPTIONS OF ALL THINGS KNOWN TO
C		THIS GAME.
C
C
C
	SUBROUTINE PINPNT(QERT,QERT1,QERT2)
	IF (QERT .EQ. 'K') GO TO 3100
	IF (QERT .EQ. 'R') GO TO 3200
	IF (QERT .EQ. '+') GO TO 3300
	IF (QERT .EQ. '*') GO TO 3400
	IF (QERT .EQ. 'O') GO TO 3500
	IF (QERT .EQ. 'F') GO TO 3700
	IF (QERT .EQ. 'X') GO TO 3800
	IF (QERT .EQ. ']') GO TO 3803
	IF (QERT .EQ. '[') GO TO 3803
	IF (QERT .EQ. 'V') GO TO 3806
	IF (QERT .EQ. 'E') GO TO 3808
	IF (QERT .EQ. 'B') GO TO 3810
	IF (QERT .EQ. '@') GO TO 10226
	IF (QERT .EQ. 'A') GOTO 10290
	IF (QERT .EQ. '^') GOTO 10291
	IF (QERT .EQ. 'D') GOTO 10400
	IF (QERT .EQ. '=') GOTO 10401
	IF (QERT .EQ. '&') GOTO 100
	PRINT 3050
 3050	FORMAT(1X,//,1X,'SCAN SHOWS EMPTY SPACE')
	RETURN
3100	PRINT 3101,QERT1
3101	FORMAT(1X,' KLINGON BATTLECRUSIER WITH ',F10.4,'  UNITS')
	GO TO 3220
 3200	PRINT 3201,QERT1
3201	FORMAT(1X,' ROMULAN WARCRUSIER WITH ',F10.4,' POWER UNITS')
 3220	IF (QERT1 .GT. 100) RETURN
	PRINT 3221
 3221	FORMAT(1X,' SENSORS DETECT HEAVY DAMAGE TO VESSELS IMPULSE'
     1		,' AND WARP ENGINES')
	IF (QERT1 .GT. 75) RETURN
	PRINT 3222
 3222	FORMAT(1X,' SENSORS ALSO DETECT DAMAGE TO ALL SHIPS WEAPONRY')
	IF (QERT1 .GT. 40) RETURN
	PRINT 3223
3223	 FORMAT(1X,' ALL SIGNS SIGNS INDICATE THE SHIP TO BE COMPLETELY'
     1		,' CRIPPLED')
	RETURN
 3300	PRINT 3301
3301	FORMAT(1X,' UNABLE TO SCAN, COMPUTER ANALYZATION ')
	PRINT 3302
3302 	FORMAT(1X,' SHOWS OBJECT OF EXTREME MASS AND GRAVITATIONAL PULL')
	RETURN
 3400	IF (QERT2 .EQ. 0) PRINT 3410
	IF (QERT2 .EQ. 1) PRINT 3420
	IF (QERT2 .EQ. 2) GO TO 3430
	IF (QERT2 .EQ. 3) GOTO 3440
	IF (QERT2 .EQ. 4) GO TO 3450
	RETURN
 3410	FORMAT(1X,/,1X,'MEDIUM SIZED YELLOW STAR, MUCH LIKE OUR SUN')
 3420	FORMAT(1X,/,1X,'SMALL WHITE DWARF STAR, EXTREME HEAT SOURCE')
 3430	PRINT 3431
3431	FORMAT(1X,' RED GIANT, EXTREMELY UNSTABLE STATE. SENSORS ')
	PRINT 3432
 3432	FORMAT(1X,' SHOW FREQUENT SOLAR FLARES.')
	RETURN
 3440	PRINT 3441
3441	FORMAT(1X,' QUASAR LIKE HIGH INTENSITY RADIO SOURCE STAR')
	PRINT 3442
3442	 FORMAT(1X,' NO MORE DATA AVALIABLE')
	RETURN
 3450	PRINT 3451
3451	FORMAT(1X,' LOW INTENSITY RADIO SOURCE. ANALYZATION ')
	PRINT 3452
3452 	FORMAT(1X,' SHOWS A YOUNG STAR SLOWLY BECOMING STABLE.')
	RETURN
C
 3500	GO TO (3510,3520,3530,3540,3550,3560,3570),QERT2+1
	GO TO (3580,3590,3600,10353),QERT2-6
 3510	PRINT 3511
3511	FORMAT(1X,' PLANET IN STATE OF DEVELOPEMENT. HEAVY ')
	PRINT 3512
3512 	FORMAT(1X,' TOXIC GASSES AND HIGH TEMPREATURES MAKE SUSTAINING')
	PRINT 3513
3513	 FORMAT(1X,' HUMAN LIFE IMPOSSIBLE')
	RETURN
 3520	PRINT 3521
3521	FORMAT(1X,' SENSORS SHOW PRIMITIVE HUMANLIKE CULTURES')
	PRINT 3522
3522	FORMAT(1X,' INHABIT THE PLANET. MINERALS AND FOOD SUPPLIES')
	PRINT 3523
3523 	FORMAT(1X,' PRESENT, BUT IN VERY CRUDE FORM.')
	RETURN
 3530	PRINT 3531
3531	FORMAT(1X,' SENSORS SHOW PRIMITIVE ALIEN CULTURES')
	PRINT 3532
3532 	FORMAT(1X,' INHABIT THE PLANET. MINERALS AND FOOD SUPPLIES')
	PRINT 3533
3533 	FORMAT(1X,' ARE IN ABUNDANT SUPPLY, BUT IN CRUDE FORM.')
	RETURN
 3540	PRINT 3541
3541	FORMAT(1X,' PLANET IS EARTHLIKE BUT DEVOID OF HIGHER LIFE')
	PRINT 3542
3542 	FORMAT(1X,' PLANTS COVER MOST OF THE SURFACE AND FOOD SUPPLIES')
	PRINT 3543
3543	FORMAT(1X,' ARE IN ABUNDANT SUPPLY.')
	RETURN
 3550	IF (QERT1 .LT. 0) GO TO 3563
	PRINT 3551
3551	FORMAT(1X,' SENSORS SHOW SIGNS OF EARLY CIVILIZATION, MUCH')
	PRINT 3552
3552	FORMAT(1X,' LIKE EARTH IN THE VERY LATE 20TH CENTURY. SUPPLIES')
	PRINT 3553
3553	FORMAT(1X,' ARE IN ABUNDANT SUPPLY, THOUGH NOT IN "MODERN" FORM.')
	RETURN
 3560	IF (QERT1 .LT. 0) GO TO 3563
	PRINT 3561
3561	FORMAT(1X,' SENSORS SHOW A VERY HIGH ORDER OF CIVILIZATION')
	PRINT 3562
3562	FORMAT(1X,' ALL NECESSARY SUPPLIES, EXCEPT FOR FOOD WHICH IS')
	PRINT 3564
3564	FORMAT(1X,' NONCOMPATIALBLE, ARE AVALIABLE.')
 	RETURN
 3563	PRINT 3565
3565	FORMAT(1X,' SENSORS SHOW PLANET ONCE CARRIED A CIVILIZATION BUT ')
	PRINT 3566
3566	FORMAT(1X,' IS NOW IN FLAMES AND RUINS WITH ALL LIFE DESTROYED')
	RETURN
 3570 	GO TO 3560
 3580	GO TO 3550
 3590	PRINT 3591
3591	FORMAT(1X,' SENSORS SHOW A BARREN WASTELAND, NO SUPPLIES')
	PRINT 3592
3592	FORMAT(1X,' IN ANY FORM ARE DETECTED.')
	RETURN
 3600	PRINT 3601
3601	FORMAT(1X,' SENSORS SHOW AN EXTREMELY HOSTILE ENVIROMENT')
	PRINT 3602
3602	FORMAT(1X,' BUT MINERALS IN EXTREMELY ABUNDANT SUPPLY.')
	RETURN
10353	PRINT 10600
10600	FORMAT(1X,' SENSORS SHOW A PLANET IN FLAMES. IT SEEMS THE PLANET')
	PRINT 10601
10601	FORMAT(1X,' HAS UNDERGONE SOME DEVASTATING CATASTROPHY.')
	RETURN
 3700	GO TO (3701,3704,3706,3709,3711,3715,3716),QERT2+1
 3701	PRINT 3702
3702	FORMAT(1X,' FRIEGHTER CARRYING CRUDE FOOD SUPPLIES')
	PRINT 3703
3703	FORMAT(1X,' SENSORS SHOW HER TO UNARMED AND VERY SLOW MOVING.')
	RETURN
 3704	PRINT 3705
3705	FORMAT(1X,' FRIEGHTER CARRYING CRUDLEY PROCESSED MINERALS')
	PRINT 3703
	RETURN
 3706	PRINT 3707
3707	FORMAT(1X,' FRIEGHTER CARRYING FOOD SUPPLIES')
	PRINT 3708
 3708	FORMAT(1X,'SENSORS SHOW HER TO BE LIGHTLY ARMED AND SLOW MOVING')
	RETURN
 3709	PRINT 3710
 3710	FORMAT(1X,'FRIEGHTER CARRYING PROCESSED MINERALS')
	PRINT 3708
	RETURN
 3711	TYPE *,' FRIEGHTER CARRYING FOOD SUPPLIES'
	PRINT 3712
 3712	FORMAT(1X,'SHE APPEARS TO BE HEAVILY ARMED FAST MOVING')
	RETURN
 3715	PRINT 3710
	PRINT 3712
	RETURN
 3716	PRINT 3717
 3717	FORMAT(1X,'SENSORS SHOW AN EMPTY FRIEGHTER')
	RETURN
 3800	PRINT 3801
 3801	FORMAT(1X,'SENSORS SHOW AN ALIEN VESSEL OF UNKNOWN'
     1		,' ORIGIN. LIFE IS DETECTED')
	PRINT 3802
 3802	FORMAT(1X,'ON BOARD BUT IS UNIDENTIFYABLE')
	RETURN
 3803	PRINT 3804
 3804  FORMAT(1X,'SENSORS SHOW AN EMENSE DONUGHT SHAPED OBJECT APPROX. ' 
     1		,' 1000 METERS ACROSS')
	PRINT 3805
 3805	FORMAT(1X,'IN THE MIDDLE IS SOME SORT OF ENERGY FEILD OF '
     1		,'UNKNOWN PURPOSE')
	RETURN
 3806	PRINT 3807,QERT1
 3807	FORMAT(1X,'VESARUS WARCRUSIER WITH ',F10.4,' POWER UNITS')
	RETURN
 3808	PRINT 3809
3809	FORMAT(1X,' FEDERATION STARSHIP (I THINK ITS US!?!)')
	RETURN
 3810	PRINT 3811
3811	FORMAT(1X,' SENSORS SHOW A FEDARATION DOCKING POINT')
	RETURN
10226	PRINT 10605
10605	FORMAT(1X,' SENSORS SHOW AN ANCIENT DERELICT SPACESHIP, POSS',
     1		'IBLY MILLIONS YEARS OLD, WHICH')
	PRINT 10616
10616	FORMAT(1X,' APPEARS TO HAVE BEEN SEVERLY DAMAGED BY SOME UNK',
     1		'NOWN CATASTROPHY. NO LIFE FORMS')
	PRINT 10607
10607	FORMAT(1X,' OR ELECTRICAL ACTIVITY IS DETECTED. IT APPEARS T',
     1		'HIS SHIP WAS THE DESIGN OF A ')
	PRINT 10618
10618	FORMAT(1X,' CULTURE THAT WAS, TECHNOLOGICALLY, FAR SUPERIOR,'
     1		,' TO OUR OWN.')
	RETURN
10290	PRINT 10609
10609	FORMAT(1X,' SENSORS SHOW A LUXURY CRUISE LINER, ITS MARKINGS'
     1		,' INDICATE IT TO BE ARTRIDIAN')
	RETURN
10291	PRINT 10410
10410	FORMAT(1X,' SENSORS SHOW A ZONE OF INTENSE AND EXTREME RADIATION'
     1		,' AND HEAT')
	PRINT 10411
10411	FORMAT(1X,' OBVIOUSLY THE REMENANTS OF A STAR NOVA')
	RETURN
10400	PRINT 11019
11019	FORMAT(1X,' SENSORS SHOW A DRIDEN SPACEFIGHTER.'
	1	 ,'STARFLEET REPORTS')
	PRINT 11002
11002	FORMAT(1X,' THAT THESE VESSELS HAVE BEEN ATTACKING AND LOOTING')
	PRINT 11003
11003	FORMAT(1X,' ALL FREIGHTERS PASSING THROUGH THIS AREA.'
	1	,' THOUGH THERE')
	PRINT 11004
11004	FORMAT(1X,'TECHNOLOGY IS RELATIVELY PRIMITIVE THEY'
	1	,' SIMPLY OVERWHELM')
	PRINT 11005
11005	FORMAT(1X,'FREIGHTERS BY THERE SHEER NUMBERS AND FEROCITY.'
	1	,' STARFLEET')
	PRINT 11006
11006	FORMAT(1X,'ALSO INDICATES EACH DRIDEN KILL IS WORTH 3'
	1	,' MISSION POINTS')
	RETURN
10401	PRINT 11007
11007	FORMAT(1X,'SENSORS SHOW A SOLID PROPELLANT ROCKET CARRYING A HIGH'
	1	,' YEILD EXPLOSIVE.')
	RETURN
100	PRINT 110
110	FORMAT(1X,'VESSEL IDENTIFIES HERSELF AS A CURIDIAN FLAGSHIP AND'
	1	,' CLAIMS THAT')
	PRINT 120
120	FORMAT(1X,'THIS AREA IS PART OF THE CURIDIAN STAR EMPIRE INTO'
	1	,' WHICH WE ARE')
	PRINT 130
130	FORMAT(1X,'TRESPASSING AND COMMITING AN ACT OF WAR. STARFLEET'
	1	,' RECOGNIZES NO SUCH')
	PRINT 140
140	FORMAT(1X,'TERRITORIAL CLAIM AND WILL AWARD 50 MISSION POINTS'
	1	,' FOR THE')
	PRINT 150
150	FORMAT(1X,'DESTRUCTION OF THE CURIDIAN VESSEL.')
	RETURN
	END
